Package Gnumed :: Package wxpython :: Module gmEMRBrowser :: Class cEMRJournalPluginPnl |
[frames] | no frames]

# Class cEMRJournalPluginPnl

source code

                                           wx.ScrolledWindow --+
                                                               |
    wxGladeWidgets.wxgEMRJournalPluginPnl.wxgEMRJournalPluginPnl --+
                                                                   |
                                                                  cEMRJournalPluginPnl

Instance Methods
__init__(self, *args, **kwds) | source code
repopulate_ui(self) | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEMRJournalPluginPnl.wxgEMRJournalPluginPnl.__init__